1

how to run new software without updating GLIBC?

view story
linux-howto

http://unix.stackexchange.com – I installed Mathematica 9 on an old Red Hat Enterprise Linux AS release 4 system. After the installation, I tried to start Mathematica, but following message came out: /home/wcbao/M/Wolfram/Mathematica/9.0/SystemFiles/FrontEnd/Binaries/Linux-x86-64/Mathematica: /lib64/tls/libc.so.6: version `GLIBC_2.4' not found (required by /home/wcbao/M/Wolfram/Mathematica/9.0/SystemFiles/Libraries/Linux-x86-64/libML64i3.so) /home/wcbao/M/Wolfram/Mathematica/9.0/SystemFiles/FrontEnd/Binaries/Linux-x86-64/Mathematica: /lib64/tls/libc.so.6: version `GLIBC_2.4' not found (required by /home/wcbao/M/Wolf (HowTos)